
body {
  font-size: 14px;
  line-height: 26px;
  font-style: normal;
  color: #c2c2c2;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  text-rendering: optimizelegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

html,
body {
  height: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  margin: 0;
}

.no-pad-left {
  padding-left: 0;
}

.no-pad-right {
  padding-right: 0;
}

.no-pad-all {
  padding: 0;
}

.fix {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  color: #6b739c;
}

a:focus {
  text-decoration: none;
  outline: medium none;
  color: inherit;
}

a:hover {
  color: inherit;
  text-decoration: none;
  color: inherit;
}

input:focus,
textarea:focus,
button:focus,
select:focus {
  outline: medium none;
}

:-moz-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

::-moz-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

:-ms-input-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

::-webkit-input-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

:-ms-select-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

::-webkit-select-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

:-ms-textarea-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

::-webkit-textarea-placeholder {
  color: #7c8a97;
  text-transform: capitalize;
}

tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

.gauto-btn,
button.gauto-theme-btn {
  color: #fff;
  background: transparent;
  border-width: 2px;
  border-style: solid;
  border-color: #17a285;
  position: relative;
  margin: 2em 1em;
  display: inline-block;
  padding: 8px 15px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0 25px;
}

.gauto-btn:before,
.gauto-btn:after,
button.gauto-theme-btn:before,
button.gauto-theme-btn:after {
  content: "";
  display: block;
  position: absolute;
  border-color: #17a285;
  box-sizing: border-box;
  border-style: solid;
  width: 1em;
  height: 1em;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

.gauto-btn:before,
button.gauto-theme-btn:before {
  top: -6px;
  left: -6px;
  border-width: 2px 0 0 2px;
  z-index: 5;
}

.gauto-btn:after,
button.gauto-theme-btn:after {
  bottom: -6px;
  right: -6px;
  border-width: 0 2px 2px 0;
}

.gauto-btn:hover:before,
.gauto-btn:hover:after,
button.gauto-theme-btn:hover:before,
button.gauto-theme-btn:hover:after {
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border-color: #17a285;
  border-radius: 0 25px;
}

.gauto-btn:hover,
button.gauto-theme-btn:hover {
  color: #fff;
  background-color: #17a285;
  border-color: #17a285;
}

button.gauto-theme-btn {
  color: #17a285;
  background: transparent;
  border-width: 2px;
  border-style: solid;
  border-color: #17a285;
  position: relative;
  display: block;
  padding: 8px 15px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  margin: 0 auto;
  width: 50%;
}

button.gauto-theme-btn:before,
button.gauto-theme-btn:after {
  content: "";
  display: block;
  position: absolute;
  border-color: #17a285;
  box-sizing: border-box;
  border-style: solid;
  width: 1em;
  height: 1em;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.gauto-btn:before,
button.gauto-theme-btn:before {
  top: -6px;
  left: -6px;
  border-width: 2px 0 0 2px;
  z-index: 5;
}

.gauto-btn:after,
button.gauto-theme-btn:after {
  bottom: -6px;
  right: -6px;
  border-width: 0 2px 2px 0;
}

button.gauto-theme-btn:hover:before,
button.gauto-theme-btn:hover:after {
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border-color: #17a285;
}

.gauto-btn:hover,
button.gauto-theme-btn:hover {
  color: #fff;
  background-color: #17a285;
  border-color: #17a285;
}

.site-heading {
  margin-bottom: 30px;
  width: 60%;
  margin: 0 auto;
  text-align: center;
}

.site-heading h4 {
  font-size: 20px;
  color: #17a285;
  margin-bottom: 10px;
  display: block;
  font-weight: 500;
  text-transform: capitalize;
  font-family: "Rubik", sans-serif;
}

.site-heading h2 {
  font-size: 40px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.section_100 {
  padding: 100px 0;
}

.section_70 {
  padding: 70px 0;
}

.section_50 {
  padding: 50px 0;
}

.section_15 {
  padding: 15px 0;
}

.pad-right {
  padding-right: 0;
}

.section_t_100 {
  padding-top: 100px;
}

.section_b_70 {
  padding-bottom: 70px;
}

.section_70 {
  padding: 70px 0;
}

.section_b_80 {
  padding-bottom: 80px;
}

/*================================================
03 - RESPONSIVE CSS
==================================================*/

.gauto-responsive-menu {
  display: none;
  position: absolute;
  right: 0;
  top: 15px;
  width: 100%;
  z-index: 999999;
}

.slicknav_nav a {
  font-size: 14px;
  margin: 0;
  text-transform: capitalize;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  color: #000;
}

.slicknav_menu {
  background: transparent;
}

.slicknav_menutxt {
  display: none !important;
}

.slicknav_arrow {
  float: right;
  color: #17a285;
}

.slicknav_nav a:hover {
  border-radius: 0;
}

.slicknav_nav .slicknav_row:hover {
  border-radius: 0;
}

.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover {
  background: #17a285 none repeat scroll 0 0;
  color: #fff;
}

.slicknav_nav a:hover .slicknav_arrow {
  color: #fff;
}

.slicknav_nav a:hover a {
  color: #fff;
}

.slicknav_nav li {
  border-bottom: 1px solid #ddd;
}

.slicknav_nav li.hide-desktop {
  border-bottom: 0px solid #ddd;
}

.slicknav_nav li:last-child {
  border-bottom: 0px solid #ddd;
}

.slicknav_nav {
  background: #fff none repeat scroll 0 0;
  border-top: 1px solid #17a285;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.19);
}

.slicknav_btn {
  background-color: transparent !important;
  line-height: 0;
  margin-right: 0px;
  margin-top: -18px;
  float: left;
}

.slicknav_menu .slicknav_icon {
  float: none !important;
  margin: 0;
}

.slicknav_icon-bar {
  height: 3px !important;
  margin: 5px 0;
  width: 30px !important;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.gauto-header-area.stick-top.sticky .slicknav_menu .slicknav_icon-bar,
.gauto-header-area.home-3-page .slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

/*================================================
04 - PAGINATION CSS
==================================================*/

.pagination-box-row {
  text-align: left;
}

.pagination-box-row p {
  display: inline-block;
  font-size: 15px;
  color: #444;
  margin-right: 15px;
}

.pagination {
  margin-top: 50px;
  text-align: center;
  float: none;
  display: inline-block;
}

.pagination li {
  display: inline-block;
  margin-right: 5px;
}

.pagination li:last-child {
  margin-right: 0;
}

.pagination li a {
  display: block;
  width: 35px;
  height: 35px;
  font-size: 15px;
  line-height: 35px;
  border-radius: 5px;
  color: #111;
  font-weight: 500;
}

.pagination li.active a,
.pagination li a:hover {
  background: #101010 none repeat scroll 0 0;
  color: #fff;
}

/*================================================
05 - BREADCROMB CSS
==================================================*/

.gauto-breadcromb-area {
  background: url(../img/breadcromb.jpg) no-repeat fixed 0 0 / cover;
  position: relative;
  z-index: 1;
}

.gauto-breadcromb-area:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.72) none repeat scroll 0 0;
  z-index: -1;
}

.breadcromb-box {
  text-align: center;
}

.breadcromb-box h3 {
  font-size: 40px;
  color: #fff;
  letter-spacing: 2px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.breadcromb-box li {
  display: inline-block;
  margin: 0 2px;
  color: #fff !important;
  font-size: 16px;
}

.breadcromb-box li a {
  color: #fff;
}

.breadcromb-box li i {
  color: #17a285;
}

/*================================================
06 - BTN TOP CSS
==================================================*/

.btntoTop:before {
  color: #fff;
  content: "";
  display: inline-block;
  font: 20px "FontAwesome";
  vertical-align: middle;
}

.btntoTop {
  background-color: #17a285;
  border: 2px solid #17a285;
  border-radius: 5px;
  bottom: 70px;
  cursor: pointer;
  height: 50px;
  line-height: 47px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: fixed;
  right: 20px;
  text-align: center;
  -webkit-transition: opacity 0.4s ease 0s;
  transition: opacity 0.4s ease 0s;
  width: 50px;
  z-index: 99999;
}

.btntoTop.active {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.btntoTop.active:hover {
  background: #212121 none repeat scroll 0 0;
  border: 2px solid #cb2415;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.btntoTop.active.btntoTop:hover:before {
  color: #fff;
}

/*================================================
07 - HEADER TOP CSS
==================================================*/

.gauto-header-top-area {
  background: #020202 none repeat scroll 0 0;
  color: #eee;
  margin-bottom: 10px;
}

.header-top-left {
  position: relative;
  z-index: 1;
  padding: 10px 0;
}

.header-top-left:before {
    position: absolute;
    background: #17a285 none repeat scroll 0 0;
    content: "";
    top: 0;
    right: 37%;
    width: 2000px;
    height: 120%;
    /* -webkit-transform: skewX(45deg); */
    /* transform: skewX(45deg); */
    z-index: -1;
    border-radius: 25px 0;
    box-shadow: 3px 3px 7px #000;
}

.header-top-right {
  text-align: right;
  padding: 10px 0;
  position:relative;
}

.header-top-left p {
  position: relative;
  top: 5px;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  text-transform: capitalize;
  letter-spacing: 1px;
}

.header-top-left p i {
  width: 25px;
  text-align: center;
  height: 25px;
  line-height: 25px;
  background: #fff none repeat scroll 0 0;
  color: #17a285;
  border-radius: 50%;
  margin: 0 2px;
}

.header-top-right > .dropdown {
  display: inline-block;
}

.header-top-right > .dropdown button {
  background: transparent;
  color: #eee;
  border: medium none;
  padding: 0;
  cursor: pointer;
}

.header-top-right > .dropdown .dropdown-menu.show {
  border-radius: 0;
  border: medium none;
  background: #020202 none repeat scroll 0 0;
  color: #fff;
  margin: 0;
  left: auto !important;
  right: 0;
  padding: 0;
  min-width: 130px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.header-top-right > .dropdown .dropdown-menu li {
  padding: 5px 10px;
  border-bottom: 1px solid #444;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
}

.header-top-right > .dropdown .dropdown-menu li:hover {
  background: #2e2e2e none repeat scroll 0 0;
}

.header-top-right > .dropdown .dropdown-menu li img {
  margin-right: 5px;
}

.header-top-right > a {
  color: #eee;
  text-transform: capitalize;
  margin-right: 13px;
}

/*================================================
08 - MAIN HEADER CSS
==================================================*/

.gauto-main-header-area {
  padding: 15px 0;
}


.header-action {
  text-align: right;
}


a.nav-link.header-content i {
    align-items: center;
    background: #fff;
    border-radius: 25px 0 25px 25px;
    color: #17a285;
    display: flex;
    filter: drop-shadow(2px 4px 6px black);
    height: 35px;
    justify-content: center;
    width: 35px;
    font-size: 20px;
}
.nav-item a {
    color: #fff!important;
}
a.nav-link.header-content {
    align-items: center;
    display: flex;
    gap: 15px;
    justify-content: center;
}
.nav-item {
    background: #17a285;
    border-radius: 25px 0;
    box-shadow: 3px 3px 7px #000;
    padding: 0 5px 0 0;
    display: inline-block;
}
.header-action a i {
  margin-right: 2px;
}

/*================================================
09 - MAINMENU CSS
==================================================*/

.gauto-mainmenu-area {
  background: #020202 none repeat scroll 0 0;
  border-bottom: 3px solid #363636;
}

.mainmenu ul {
  text-align: left;
}

.mainmenu ul li {
  display: inline-block;
  position: relative;
}

.mainmenu ul li a {
  color: #eee;
  display: block;
  padding: 20px 12px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}

.mainmenu ul li:hover > a,
.mainmenu ul li.active > a {
  color: #17a285;
}

.mainmenu ul li ul {
  position: absolute;
  top: 120%;
  left: 0;
  width: 180px;
  background: #fff none repeat scroll 0 0;
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.mainmenu ul li:hover ul {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  top: 100%;
}

.mainmenu ul li ul li {
  display: block;
  border-bottom: 1px solid #eee;
}

.mainmenu ul li ul li:last-child {
  border-bottom: 0px solid #eee;
}

.mainmenu ul li ul li a {
  color: #001238;
  padding: 10px 15px;
  display: block;
  font-size: 14px;
}

.mainmenu ul li ul li a:hover {
  padding-left: 20px;
}

.main-search-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 13px;
}

.header-cart-box #dropdownMenu1 {
  border: medium none;
  background: url(../img/icon-cart.png) no-repeat scroll 0 0;
  cursor: pointer;
}

.header-cart-box #dropdownMenu1 > span {
  position: absolute;
  width: 18px;
  height: 18px;
  background: #17a285 none repeat scroll 0 0;
  font-size: 10px;
  line-height: 20px;
  color: #fff;
  border-radius: 50%;
  right: -10px;
  top: -11px;
}

.cart-icon.dropdown-toggle:after {
  visibility: hidden !important;
}

.search-box form {
  position: relative;
  background: #1a1a1a none repeat scroll 0 0;
  height: 40px;
  width: 100%;
  border-radius: 20px;
}

.search-box form input {
  position: absolute;
  left: 0;
  width: 100%;
  border: medium none;
  background: transparent;
  padding: 5px 10px;
  height: 100%;
  color: #eee;
}

.search-box form button {
  position: absolute;
  right: 0;
  background: transparent;
  color: #eee;
  border: medium none;
  height: 100%;
  width: 22%;
  cursor: pointer;
}

.search-box {
  width: 100%;
  margin-left: 20px;
}

.dropdown-menu.cart-dropdown {
  left: auto;
  min-width: 320px;
  right: 0;
  padding: 20px;
  border-radius: 0 !important;
  top: 80px;
  margin-top: -1px;
}

.login .dropdown {
  height: 80px;
  padding: 30px 0;
}

.header-cart-box .dropdown.show .cart-dropdown {
  left: auto !important;
  right: 0px !important;
  border-radius: 0px;
  padding: 20px 20px;
  min-width: 300px;
  margin-top: 45px;
  z-index: 99;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
  border: 3px solid #ddd;
  -webkit-transform: translate3d(0px, 0px, 0px) !important;
  transform: translate3d(0px, 0px, 0px) !important;
}

.product-remove {
  float: right;
  font-size: 16px !important;
  color: #17a285;
}

.cart-btn-pro-img {
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
  width: 75px;
}

.cart-btn-pro-img > a {
  padding: 0 !important;
}

.cart-dropdown > ul.product_list > li {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.cart-btn-pro-cont h4,
.cart-btn-pro-cont h4 a {
  font-size: 17px;
  line-height: 30px;
  color: #001238;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
}

.cart-btn-pro-cont p {
  color: #777;
  font-size: 14px;
}

.cart-btn-pro-cont span.price {
  color: #111;
  font-weight: 500;
}

.cart-subtotal p {
  color: #444;
  text-align: center;
  margin: 10px 0;
  font-size: 14px;
}

.cart-subtotal p span {
  color: #111;
  font-weight: 500;
  font-size: 16px;
}

.cart-btn {
  text-align: center;
  background: #020202 none repeat scroll 0 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 100%;
  margin: 15px auto 0;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.cart-btn a {
  display: inline-block;
  text-transform: uppercase;
  padding: 7px 15px;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
}

.cart-btn:after {
  position: absolute;
  content: "";
  width: 66%;
  height: 100%;
  background: #17a285 none repeat scroll 0 0;
  right: -36px;
  z-index: -1;
  -webkit-transform: skewX(40deg);
  transform: skewX(40deg);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.cart-btn:hover {
  background: #17a285 none repeat scroll 0 0;
}

.cart-btn:hover:after {
  background: #020202 none repeat scroll 0 0;
}

/*================================================
10 - MAIN SLIDER CSS
==================================================*/

.gauto-slider-area {
  position: relative;
}

.slide-item-1 {
  background: url(../img/slider-1.png);
}

.slide-item-2 {
  background: url(../img/slider-2.png);
}

.slide-item-3 {
  background: url(../img/slider-3.jpg);
}

.gauto-main-slide {
  background-color: #eee;
  background-position: center center;
  background-size: cover;
  height: 640px;
}

.slider-content-holder {
  width: 100%;
  text-align: center;
}

.slider-text {
  width: 50%;
  text-align: left;
}

.gauto-main-caption {
  display: table;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.58) none repeat scroll 0 0;
  padding-top: 25px;
}
.gauto-caption-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

.slider-text h2 {
  color: #fff;
  font-size: 54px;
  font-weight: 500;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-transform: capitalize;
  letter-spacing: 3px;
  line-height: 1.2;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
}

.slider-text h2 span {
  color: #fff;
  font-style: italic;
  font-weight: 600;
}

.slider-text p {
  color: #fff;
  font-size: 26px;
  letter-spacing: 2px;
  margin-bottom: 15px;
  text-transform: capitalize;
}

.gauto-slide .owl-nav > .owl-prev {
  visibility: hidden;
  -webkit-transition: all 0.2s cubic-bezier(0.83, 0.8, 0.11, 0.64) 0s;
  transition: all 0.2s cubic-bezier(0.83, 0.8, 0.11, 0.64) 0s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.gauto-slide:hover .owl-nav > .owl-prev {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  left: 30px;
}

.gauto-slide .owl-nav > .owl-next {
  visibility: hidden;
  -webkit-transition: all 0.2s cubic-bezier(0.83, 0.8, 0.11, 0.64) 0s;
  transition: all 0.2s cubic-bezier(0.83, 0.8, 0.11, 0.64) 0s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.gauto-slide:hover .owl-nav > .owl-next {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  right: 30px;
}

.gauto-slide .owl-prev {
  left: -30px;
  position: absolute;
  top: 45%;
}

.gauto-slide .owl-next {
  right: -30px;
  position: absolute;
  top: 45%;
}

/*================================================
11 - FIND AREA CSS
==================================================*/

/*.gauto-find-area {
  margin-top: -75px;
}
*/
.find-box {
  background: #fff url(../img/find-box-bg.png) no-repeat scroll 0 0;
  padding: 30px;
  position: relative;
  z-index: 999;
  box-shadow: 3px 0 29px rgba(0, 0, 0, 0.26);
}

.find-text {
  margin-top: 32px;
}

.find-text h3 {
  color: #fff;
  font-size: 33px;
  font-weight: 600;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  line-height: 40px;
}

.find-form p input {
  width: 100%;
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  height: 45px;
  color: #111;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.find-form p input:focus {
  border: 2px solid #17a285;
}

.find-form .nice-select {
    width: 100%;
    border: 2px solid #f0f0ff;
    height: 45px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    border-radius: 4px;
    margin-bottom: 10px;
}

.find-form .nice-select .list {
  top: 100%;
  left: 0px;
  margin: 0px;
  min-width: 100%;
  border-radius: 0px;
}

.find-form form p {
  margin: 10px 0;
}

.datepicker {
  z-index: 9999;
}

.datepicker {
  border: 2px solid #f0f0ff;
  margin-top: -5px;
}

.datepicker .cell.day.selected,
.datepicker .cell.month.selected,
.datepicker .cell.year.selected,
.datepicker .cell.decade.selected {
  background: #17a285 none repeat scroll 0 0;
  color: #fff;
}

.datepicker .cell.day:hover,
.datepicker .cell.month:hover,
.datepicker .cell.year:hover,
.datepicker .cell.decade:hover {
  background: #17a285 none repeat scroll 0 0;
  color: #fff;
}

.popover.clockpicker-popover.bottom.clockpicker-align-left {
  border: 2px solid #f0f0ff;
}

.text-primary,
.clockpicker-popover .popover-title {
  color: #17a285;
}

.datepicker .row.header a {
  margin: 0 3px;
  cursor: pointer;
  display: block;
  text-align: center;
  width: 100%;
}

.datepicker .day {
  font-size: 14px;
  text-align: center;
}

.popover-title span {
  color: #17a285;
}

.popover-title .text-primary {
  color: #111 !important;
}

.clockpicker input {
  font-size: 14px;
  color: #7c8a97;
}

.clockpicker input:focus {
  box-shadow: 0 0 0 rgba(0, 123, 255, 0.25);
  border: 2px solid #f0f0ff;
  border-radius: 0;
}

/*================================================
12 - ABOUT AREA CSS
==================================================*/

.about-left h4 {
  font-size: 20px;
  color: #17a285;
  margin-bottom: 10px;
  display: block;
  font-weight: 500;
  text-transform: capitalize;
  font-family: "Rubik", sans-serif;
}

.about-left h2 {
  font-size: 40px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.about-list ul {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  margin-top: 10px;
}

.about-list ul li {
  margin: 5px 0;
}

.about-list ul li i {
  margin-right: 7px;
  width: 20px;
  height: 20px;
  text-align: center;
  border-radius: 25px;
  background: #17a285 none repeat scroll 0 0;
  color: #fff;
  line-height: 20px;
  font-size: 12px;
}

.about-signature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 20px;
}

.signature-left {
  width: 190px;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 3px solid #f0f0ff;
}

.signature-right h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #001238;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.about-right {
  margin-top: 30px;
}

/*================================================
13 - SERVICE AREA CSS
==================================================*/

.gauto-service-area {
  background: #ececff none repeat scroll 0 0;
  padding-bottom: 105px;
}

.service-page-area {
  padding-bottom: 70px;
}

.single-service {
  padding: 50px 30px;
  background: #fff none repeat scroll 0 0;
  border: 2px solid #fff;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  position: relative;
  box-shadow: 0px 3px 14px 0px rgba(0, 11, 40, 0.06);
  margin: 30px 5px 5px 5px;
  border-radius: 25px 0;
  text-align: center;
}
.service-page-area .single-service {
  margin: 30px 0 0 0;
}

/*.service-number {*/
/*  font-size: 55px;*/
/*  position: absolute;*/
/*  top: 25px;*/
/*  right: 25px;*/
/*  width: 60px;*/
/*  height: 55px;*/
/*  font-weight: 500;*/
/*  line-height: 55px;*/
/*  color: rgba(35, 61, 92, 0.07);*/
/*  border-radius: 0 0 0 10px;*/
/*  z-index: 1;*/
/*  -webkit-transition: all 0.3s;*/
/*  transition: all 0.3s;*/
/*}*/

.service-icon {
    width: 60px;
    margin: 0 auto;
}

.service-text {
  margin-top: 25px;
}

.service-text h3 {
  font-size: 21px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.service-text a {
  color: #001238;
}

.service-text a:hover,
.service-text h3:hover {
  color: #17a285;
}

.service-slider .owl-dots {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: -40px;
}

.service-slider .owl-dots .owl-dot {
  display: inline-block;
}

.service-slider .owl-dots .owl-dot span {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    background: #020202 none repeat scroll 0 0;
    border-radius: 0;
    display: block;
    height: 9px;
    margin: 5px 3px 0;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 35px;
    border-radius: 5px;
}

.service-slider .owl-dots .owl-dot.active span,
.service-slider .owl-dots .owl-dot:hover span {
  background: #17a285 none repeat scroll 0 0;
}

/*================================================
14 - PROMO AREA CSS
==================================================*/

.gauto-promo-area {
    position: relative;
    background-image: url(../img/promo_bg.jpg);
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.promo-box-left {
  position: relative;
  z-index: 1;
  padding-top: 70px;
  padding-bottom: 50px;
}

.promo-box-right {
  padding: 72px 0;
}


.promo-box-right h3 {
  font-size: 34px;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 50px;
}

/*================================================
15 - HOT OFFERS AREA CSS
==================================================*/

#offerTab {
  text-align: center;
  width: 100%;
  display: block;
  border: medium none;
  margin: 30px 0;
}

#offerTab li {
  display: inline-block;
  margin: 0 5px;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  border: medium none;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
  border: medium none;
}
.nav-tabs .nav-link.active {
    background-color: transparent !important;
}
.nav-tabs .nav-link {
  border: medium none;
}

#offerTab li.nav-item a.nav-link,
#offerTab li.nav-item a.nav-link.active {
  display: inline-block;
  text-transform: uppercase;
  padding: 7px 25px;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
  position: relative;
  z-index: 1;
}


#offerTab li.nav-item a.nav-link:hover:after {
  background: #17a285 none repeat scroll 0 0;
  -webkit-transform: skew(-40deg);
  transform: skew(-40deg);
}

.single-offers {
    text-align: center;
    padding: 20px;
    border: 3px solid #f0f0ff;
    margin-top: 30px;
    border-radius: 25px 0;
}

.offer-image {
  width: 235px;
  margin: 0 auto;
  display: block;
}

.offer-image img {
  width: 100%;
}

.offer-text {
  margin-top: 20px;
}

.offer-text h3 {
  font-size: 18px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 10px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.offer-text h4 {
  color: #020202;
  font-size: 18px;
  text-transform: capitalize;
  margin-top: 8px;
}

.offer-text h4 span {
  text-transform: capitalize;
  color: #17a285;
  font-size: 16px;
}
.act-1 {
    border-radius: 25px 0px 25px 0;
}
.act-2 {
    border-radius: 25px 0px 25px 0;
    background: #17a285 none repeat scroll 0 0 !important;
}
.act-2:hover{
   background: #020202 none repeat scroll 0 0 !important;
}

.offer-action {
  text-align: center;
  position: relative;
  background: #020202 none repeat scroll 0 0;
  z-index: 1;
  overflow: hidden;
  width: 49%;
  margin: 25px auto 0;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.offer-action a {
  display: inline-block;
  text-transform: uppercase;
  padding: 7px 15px;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
  width:100%;
}


.offer-action:hover {
    background: #17a285 none repeat scroll 0 0;
    border-radius: 25px 0;
}

.offer-text ul {
  text-align: center;
  margin-top: 10px;
}

.offer-text ul li {
  display: inline-block;
  font-size: 14px;
  margin: 0 3px;
}

.offer-text ul li i {
  margin-right: 5px;
  color: #17a285;
}

/*================================================
16 - TESTIMONIAL AREA CSS
==================================================*/

.gauto-testimonial-area {
  position: relative;
  background: url(../img/promo_bg.jpg) no-repeat fixed 0 0 / cover;
  z-index: 1;
  padding-bottom: 100px;
}

.gauto-testimonial-area:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  z-index: -1;
}

.gauto-testimonial-area .site-heading h2 {
  color: #fff;
}

.single-testimonial {
  background: #fff none repeat scroll 0 0;
  padding: 30px;
  margin-top: 30px;
  border-radius: 25px 0;
}

.testimonial-text {
  position: relative;
}

.testimonial-text:after {
  position: absolute;
  /*content: "\f10e";*/
  color: #001238;
  font-size: 80px;
  font-family: Fontawesome;
  top: 34%;
  left: 35%;
  opacity: 0.1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

.testimonial-meta {
  margin-top: 30px;
}

.client-image {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  float: left;
}

.client-image img {
  width: 100% !important;
  height: 100% !important;
  border-radius: 50%;
}

.client-info h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #001238;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.client-info {
  overflow: hidden;
}

.client-info p {
  color: #17a285;
}

.testimonial-slider .owl-dots {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: -40px;
}

.testimonial-slider .owl-dots .owl-dot {
  display: inline-block;
}

.testimonial-slider .owl-dots .owl-dot span {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  background: #fff none repeat scroll 0 0;
  border-radius: 0;
  display: block;
  height: 12px;
  margin: 5px 3px 0;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  width: 7px;
}

.testimonial-slider .owl-dots .owl-dot.active span,
.testimonial-slider .owl-dots .owl-dot:hover span {
  background: #17a285 none repeat scroll 0 0;
}

/*================================================
17 - DRIVER AREA CSS
==================================================*/

.gauto-driver-area {
  padding-bottom: 70px;
}

.single-driver {
  margin-top: 30px;
}

.driver-img-details img {
  width: 100%;
}

.driver-image {
  position: relative;
  overflow: hidden;
}

.driver-image img {
  width: 100%;
}

.driver-image .hover {
  position: absolute;
  right: 0px;
  top: 20px;
  z-index: 111;
}

.driver-image .hover .social-icon li + li {
  margin-top: 10px;
  display: block;
}

.driver-image .hover .social-icon li a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: #17a285;
  border-radius: 50%;
  color: #fff;
  font-size: 14px;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.driver-image .hover .social-icon li a:hover {
  background-color: #001238;
}

.driver-image .hover .social-icon li:nth-child(1) {
  position: absolute;
  top: 20px;
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
  -webkit-transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  transition: -webkit-transform 500ms;
  transition: transform 500ms;
  transition: transform 500ms, -webkit-transform 500ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}

.driver-image .hover .social-icon li:nth-child(2) {
  position: absolute;
  top: 60px;
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
  -webkit-transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  transition: -webkit-transform 500ms;
  transition: transform 500ms;
  transition: transform 500ms, -webkit-transform 500ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

.driver-image .hover .social-icon li:nth-child(3) {
  position: absolute;
  top: 110px;
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
  -webkit-transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  transition: -webkit-transform 500ms;
  transition: transform 500ms;
  transition: transform 500ms, -webkit-transform 500ms;
  -webkit-transition-delay: 300ms;
  transition-delay: 300ms;
}

.driver-image .hover .social-icon li:nth-child(4) {
  position: absolute;
  top: 160px;
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
  -webkit-transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  transition: -webkit-transform 500ms;
  transition: transform 500ms;
  transition: transform 500ms, -webkit-transform 500ms;
  -webkit-transition-delay: 400ms;
  transition-delay: 400ms;
}

.single-driver:hover .driver-image .hover .social-icon li:nth-child(1) {
  -webkit-transform: translateX(-60px);
  transform: translateX(-60px);
}

.single-driver:hover .driver-image .hover .social-icon li:nth-child(2) {
  -webkit-transform: translateX(-60px);
  transform: translateX(-60px);
}

.single-driver:hover .driver-image .hover .social-icon li:nth-child(3) {
  -webkit-transform: translateX(-60px);
  transform: translateX(-60px);
}

.single-driver:hover .driver-image .hover .social-icon li:nth-child(4) {
  -webkit-transform: translateX(-60px);
  transform: translateX(-60px);
}

.driver-image {
    position: relative;
    border-radius: 25px 0  0  0;
}
.driver-image:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000 none repeat scroll 0 0;
  opacity: 0.1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

.driver-text {
    text-align: center;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.11);
    padding: 30px 15px;
    border-radius: 0 0 25px 0;
}

.driver-text h3 {
  font-size: 22px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 5px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.driver-text a {
  color: #001238;
}

.driver-text a h3:hover {
  color: #17a285;
}

.driver_page .pagination-box-row {
  text-align: center;
}

.load-more {
  text-align: center;
  margin-top: 20px;
}

.load-more a.gauto-btn {
  color: #17a285;
  margin-bottom: 0;
}

.load-more a.gauto-btn:hover {
  color: #fff;
}

/*================================================
18 - CALL AREA CSS
==================================================*/

.call-box {
  /*background: url(../img/footer-bg.jpg) no-repeat scroll 0 0 / cover;*/
  text-align: center;
  border-radius: 5px;
  position: relative;
  padding: 50px 0;
  z-index: 1;
}
.footer-logo img {
    filter: invert(1);
}

.call-box-inner {
  width: 70%;
  margin: 0 auto;
}


.call-box h2 {
  font-size: 40px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  line-height: 50px;
}

.call-box h2 span {
  color: #17a285;
}

.call-box-inner p {
  color: #707070;
}

.call-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 30px;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.call-icon {
  font-size: 50px;
  margin-right: 30px;
  color: #17a285;
}

.call-text {
  text-align: left;
}

.call-text p {
  text-transform: capitalize;
  color: #e04639;
  font-size: 17px;
  margin-bottom: 5px;
}

.call-text h4 {
  color: #eee;
  font-size: 20px;
  letter-spacing: 2px;
}

.call-text h4 a {
  color: #000;
}


/*================================================
20 - FOOTER AREA CSS
==================================================*/

.footer-top-area {
    padding: 50px 0;
    background: url(../img/footer-bg.jpg) no-repeat scroll 0 0 / cover;
    position: relative;
    z-index: 1;
    background-position: bottom;
}

.footer-top-area:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000d4;
  z-index: -1;
}


.quick-links {
  float: left;
  width: 45%;
}

.footer-logo {
  margin-bottom: 15px;
}

.single-footer h3,
.footer-address h3 {
  font-size: 17px;
  color: #eee;
  letter-spacing: 1px;
  margin-bottom: 30px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: block;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  position: relative;
}

.single-footer > h3:after,
.footer-address > h3:after {
  position: absolute;
  content: "";
  bottom: -13px;
  width: 18%;
  height: 2px;
  background: #17a285;
  left: 0;
}

.quick_links {
  overflow: hidden;
}

.quick-links li a {
  color: #aaaeb1;
}

.quick-links li a:hover {
  color: #fff;
}

.footer-address {
  margin-top: 30px;
}

/*.newsletter_box {*/
/*  margin-top: 30px;*/
/*}*/

.newsletter_box form {
  width: 230px;
  height: 40px;
  background: #222;
  position: relative;
  border-radius: 5px;
}

.newsletter_box form input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #272727;
  height: 100%;
  border: medium none;
  padding: 5px 10px;
  color: #eee;
  border-radius: 5px;
}

.newsletter_box form button {
  position: absolute;
  border: medium none;
  background: transparent;
  right: 10px;
  height: 100%;
  color: #17a285;
  cursor: pointer;
}

.footer-post-image {
  width: 70px;
  float: left;
  margin-right: 10px;
}

.footer-post-image img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.footer-post-text {
  overflow: hidden;
}

.single-footer-post {
  clear: both;
  margin-bottom: 15px;
  overflow: hidden;
}

.footer-post-text h3 {
  color: #eee;
  font-size: 14px;
  margin-bottom: 5px;
  text-transform: capitalize;
  line-height: 23px;
  font-weight: normal;
}

.footer-post-text h3 a {
  color: #aaaeb1;
}

.footer-post-text h3 a:hover {
  color: #eee;
}

.footer-post-text p {
  color: #e97369;
  font-style: italic;
  font-size: 13px;
}

.footer-bottom-area {
  padding: 20px 0;
  background: #020202;
  border-top: 1px solid #333;
}

.copyright p {
  color: #aaa;
  font-size: 14px;
  text-transform: capitalize;
}

.copyright p i {
  color: #17a285;
  margin: 0 2px;
}

.copyright p a {
  color: #aaa;
}

.footer-social ul {
  text-align: right;
}

.footer-social ul li {
  display: inline-block;
  margin-left: 10px;
}

.footer-social ul li a {
  display: block;
  color: #eee;
  font-size: 14px;
}


/*================================================
33 - CONTACT PAGE CSS
==================================================*/

.contact-left h3,
.contact-right h3 {
  font-size: 24px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.contact-left form input {
  width: 100%;
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  height: 45px;
  color: #111;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  margin: 10px 15px 10px 0px;
}

.contact-left form textarea {
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  margin: 10px 0;
  color: #111;
  width: 100%;
  height: 135px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.contact-left form input:focus,
.contact-left form textarea:focus {
  border: 2px solid #17a285;
}

.single-contact-field button.gauto-theme-btn {
  width: auto;
  display: inline-block;
  margin-top: 20px;
}

.contact-details p i {
  color: #17a285;
  margin-right: 5px;
}

.single-contact-btn {
  display: inline-block;
  margin-right: 10px;
  margin-top: 25px;
}

.single-contact-btn h4,
.social-links-contact h4 {
  font-size: 16px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.single-contact-btn a {
  display: inline-block;
  padding: 10px 16px;
  text-transform: lowercase;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 500;
  background: #17a285 none repeat scroll 0 0;
  border-radius: 4px;
}

.single-contact-btn a:hover {
  background: #001238 none repeat scroll 0 0;
}

.social-links-contact {
  margin-top: 30px;
}

.social-links-contact ul li {
  display: inline-block;
  margin: 0 2px;
}

.social-links-contact ul li a {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #333;
  border-radius: 5px;
  border: 1px solid #ddd;
}

.social-links-contact ul li a:hover {
  background: #17a285 none repeat scroll 0 0;
  color: #fff;
  border: 1px solid #17a285;
}
/*car run animate*/
 .as-hero {
    position: absolute;
    overflow: hidden;
    text-align: center;
    z-index: 1;
    bottom: -12px;
    width: 100%;
}

    .hero-anime-img {
      position: relative;
      max-width: 100%;
      width: 100%;
      margin: 0 auto;
    }

    .car-img {
      position: relative;
      display: inline-block;
    }

    .anime-car {
      width: 100%;
      max-width: 600px;
      z-index: 2;
      position: relative;
      animation: hueRotateAnimation 40s linear infinite;
    }
@keyframes hueRotateAnimation {
    0% {
        filter: hue-rotate(0deg);
    }
    100% {
        filter: hue-rotate(360deg);
    }
}
    .car-wheel,
    .car-wheel2 {
      position: absolute;
      width: 15%;
      z-index:2;
      animation: spin 2s linear infinite;
    }

   /*.car-wheel {
      bottom: 3px;
      left: 62px;
    }*/

.car-wheel {
    bottom: 3%;
    left: 15%;
}

/*  .car-wheel2 {
    bottom: 4px;
    right: 37px;
}*/
.car-wheel2 {
    bottom: 4%;
    right: 9%;
}

    @keyframes spin {
      from { transform: rotate(0deg); }
      to { transform: rotate(360deg); }
    }

.top-form {
    width: 45%;
    position: absolute;
    z-index: 3;
    top: 43%;
    right: 50px;
    transform: translate(0%, -50%);
    background: #000000c2;
    padding: 25px;
    border-radius: 25px 0;
}